/**
  * Color pallette:
  *   main/dk blue: #3b617f
  *   md blue: #2a6698
  *   lt blue: #d4e0e9
  *   x-dk green: #003c14
  *   logo dk green: #008b5e
  *   lt green #b9ff02
  **/

body {
  margin-top: 0;
}
.navbar {
  margin-bottom: 0;
}
a {
  color: #2a6698;
  cursor: pointer;
}
a:hover {
  color: #2586dc;
}
h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {
  font-family: serif;
  text-align: left;
}
h1 a:hover, .h1 a:hover, h2 a:hover, .h2 a:hover {
  text-decoration: none;
}
h1, .h1,
h1 a, .h1 a {
  font-size: 32px;
  line-height: 36px;
  color: #008b5e;
}
h1.page-header {
  border-bottom: none;
  margin: 10px 0;
  padding-bottom: 0;
}
.path-frontpage h1.page-header {
  display: none;
}
h2, .h2,
h2 a, .h2 a {
  font-size: 26px;
  color: #3b617f;
}
h3, .h3 {
  font-size: 20px;
  color: #008b5e;
}
h4, .h4 {
  color: #3b617f;
  margin: 0;
}
a.btn.btn-cis {

}
span.logo-green {
  color: #008b5e;
}
span.main-dark-blue {
  color: #3b617f;
}
.path-frontpage .region-content h1.page-header,
.path-frontpage .region-content h1.page-header a,
.region-content h2.block-title,
.region-content h2.block-title a {
  font-size: 36px;
  color: #028a5e;
}
h2.page-subtitle,
h3.teaser-subtitle {
  margin-top: 0;
}
hr {
  border-color: #bbb;
}
.strong {
  font-weight: bold;
}
.is-unpublished:before {
  display: block;
  content: 'UNPUBLISHED';
  font-weight: bold;
  font-size: 1.5em;
}
.is-unpublished {
  background-color: #ffeeee
}
blockquote {
  font-size: 1em;
  line-height: 1.4em;
  padding: 0 1em;
  margin: 0 2em 1em 2em;
  font-style: italic;
  border-left: 1em solid #eee;
  text-align: justify;
}
ul, ol {
  padding-left: 15px;
  margin: 1em 1em 1em 0;
}
/* Don't want this applied in header or footer or tabs */
.region-content article ul li,
.region-content article ol li,
.region-sidebar-second ul li,
.region-sidebar-second ol li {
  margin-bottom: 1em;
}
.btn {
  border: none;
}
.btn-default {
  border: 1px solid #ccc;
}
.btn-info,
.btn-primary {
  background-color: #3b617f;
}
.btn-info:hover,
.btn-primary:hover {
  background-color: #2a6698;
}
.select-wrapper:after {
  color: #3b617f;
}
label[for] {
  cursor: default;
}
img {
  max-width: 100%;
  height: auto;
}
div.imageshadow img,
img.imageshadow {
  float: none !important;
  margin: 1% 1% 5% 1%;
  width: 98%;
  height: auto;
}
table td {
  padding: 5px;
}
.form-control {
  height: 31px;
}

/** navbar **/
.region-navigation-collapsible {
  padding: 0 15px;
}
#navbar {
  background: #3b617f;
  clear: both;
  border-radius: 0;
}
#navbar .navbar-collapse {
  padding: 0;
}
#navbar .navbar-header {
  float: none;
}
#navbar .logo a {
  height: 100%;
  padding: 15px 0 5px;
}
.site-name {
  margin-top: 10px;
  font-family: serif;
  color: #fff;
}
.site-name a {
  color: #fff;
  font-size: 24px;
  line-height: 24px;
}
.site-name a:hover {
  text-decoration: none;
}
.site-name .site-slogan {
  display: none;
  font-size: 18px;
  line-height: 1em;
  font-style: italic;
  font-weight: normal;
  float: right;
  color: #fff;
}
.social a {
  text-indent: -10000px;
  display: block;
  height: 40px;
  width: 40px;
}
.social .cis-tw a {
  background: url('../images/cis-twitter.svg') 0 0 no-repeat;
  background-size: contain;
}
.social .cis-fb a {
  background: url('../images/cis-facebook.svg') 0 0 no-repeat;
  background-size: contain;
}
#navbar .navbar-toggle {
  margin-right: 0;
  border-color: #fff;
}
#navbar .navbar-toggle .icon-bar {
  background-color: #fff;
}
#navbar ul.nav > li {
  width: 100%;
}
#navbar ul {
  border-radius: 0;
  padding: 0;
}
#navbar ul.nav > li > a:hover,
#navbar ul.nav > li > a:focus {
  color: #3b617f;
}
#navbar .navbar-nav a {
  color: #d4e0e9;
  font-size: 1.1em;
  padding: 11px;
}
#navbar ul.nav > li.open:hover > ul.dropdown-menu {
  border: none;
  box-shadow: none;
  -webkit-box-shadow: none;
}
/* First level, active/open item */
#navbar ul.nav > li.active {
  background-color: #fff;
}
#navbar ul.nav > li.active > a {
  color: #3b617f;
}
/*
#navbar ul.nav > li.dropdown:hover > ul {
  display: block;
}
*/
#navbar ul.nav > li.dropdown:hover a,
#navbar ul.nav > li.dropdown:hover a:hover,
#navbar ul.nav > li.dropdown:hover a:focus {
  color: #3b617f;
  background: #fff;
}
/* Second level */
#navbar ul.nav > li.dropdown > ul.menu > li a {
  padding-left: 15px
}
#navbar ul.nav > li.dropdown > ul.menu a:hover {
  background-color: #3b617f;
  color: #fff;
}

#edit-submit-search {
  margin-right: 0;
}
#search-block-form input.form-search {
  border-radius: 3px;
  background-image: none !important;
}
#search-block-form button.form-submit {
  background: #fff;
  color: #3b617f;
  margin-left: 4px;
  border-radius: 3px;
  padding-top: 5px;
}
#search-block-form .description {
  display: none;
}

.search-form.google-cse + h2 + ol,
.search-form.google-cse + h2 + ol > li {
  list-style: none;
  padding: 0;
  margin: 0;
}

.gsc-control-cse {
  padding: 0 !important;
}

/** views **/
.views-exposed-form label {
  display: block;
}
.view-filters {
  clear: both;
}
.view-filters .form-actions {
  margin-top: 20px;
}

/** chosen select boxes **/
.chosen-container.form-control {
  border: none;
  padding: 0;
  height: auto;
  max-width: 250px;
}
.chosen-container-multi .chosen-choices {
  background-image: none;
  border-radius: 4px;
  border-color: #ccc;
  padding: 2px 5px;
}
.chosen-container-multi .chosen-choices li.search-choice {
  font-size: inherit;
  line-height: inherit;
  margin: 0 5px 0 0;
}
.chosen-container-multi .chosen-choices li.search-field input[type="text"] {
  color: #bbb;
}

/** homepage slideshow **/
#block-views-block-home-page-slideshow-block-1 {
  display: none;
}
#block-home-page-slideshow-mobile-list .views-row {
  margin-bottom: 10px;
}
#block-home-page-slideshow-mobile-list .views-field-body {
  text-align: justify;
}

/** sidebar views blocks */
.region-sidebar-second h2.block-title,
.region-sidebar-second h2.block-title a {
  text-align: center;
  font-size: 22px;
  color: #028a5e;
  line-height: 2.2em;
}

.region-sidebar-second h2.block-title a {
  display: block;
}
.region-sidebar-second ul,
.region-sidebar-second ol {
  padding-left: 15px;
  margin: 1em 0 1em 0;
}
#block-views-block-sidebar-queue-blocks-block-1 .views-row,
#block-views-block-sidebar-queue-blocks-block-2 .views-row,
#block-views-block-sidebar-video-ads-block-1 .views-row {
  position: relative;
  opacity: .95;
  margin-bottom: 3px;
}
#block-views-block-sidebar-queue-blocks-block-1 .views-row img,
#block-views-block-sidebar-queue-blocks-block-2 .views-row img,
#block-views-block-sidebar-video-ads-block-1 .views-row img {
  width: 100%;
}
#block-views-block-sidebar-queue-blocks-block-1 .views-row .views-field-title,
#block-views-block-sidebar-queue-blocks-block-2 .views-row .views-field-title,
#block-views-block-sidebar-video-ads-block-1 .views-row .views-field-title {
  position: absolute;
  bottom: 0;
  background: #3b617f;
  padding: 7px;
  font-size: 1.2em;
  line-height: 1.2em;
  width: 100%;
  max-height: 73px;
  overflow: hidden;
}
#block-views-block-sidebar-queue-blocks-block-1 .views-row .views-field-title a,
#block-views-block-sidebar-queue-blocks-block-2 .views-row .views-field-title a,
#block-views-block-sidebar-video-ads-block-1 .views-row .views-field-title a {
  color: #fff;
  text-decoration: none;
}
#block-views-block-sidebar-queue-blocks-block-1 .views-row:hover,
#block-views-block-sidebar-queue-blocks-block-2 .views-row:hover,
#block-views-block-sidebar-video-ads-block-1 .views-row:hover {
  opacity: 1;
}

ol.breadcrumb {
  display: none;
}

/** nodes **/
.block-addtoany,
.a2a_kit {
  float: right;
  margin: 1em 0 1em 1em;
}
.region-content article {
  text-align: justify;
  clear: both;
}
article.teaser .teaser-title,
article.teaser-with-body .teaser-title,
article.teaser .teaser-subtitle,
article.teaser-with-body .teaser-subtitle {
  margin-bottom: 3px;
}
article.teaser-with-body .node-teaser {
  margin-bottom: 10px;
}
article.teaser .author {
  margin-bottom: 0px;
}
article.teaser-with-body .author {
  margin-bottom: 10px;
}
article .field--name-body {
  margin-bottom: 20px;
  clear: both;
}
article.full .author {
  margin-bottom: 20px;
  clear: both;
}
article .content .views-element-container.form-group {
  margin: 0;
}
article .content .views-element-container.form-group .related.empty {
  margin: 0;
}

/** front page **/
.region-content .view-front-page .views-row:first-child h2.teaser-title {
  margin-top: 5px;
}
.view-front-page.view-display-id-page_1 .view-footer {
  margin-top: 15px;
}
.view-front-page.view-display-id-page_1 .view-footer a {
  font-size: 1.1em;
  font-weight: bold;
  border: 1px solid;
  padding: 10px;
}

/** taxonomy and other page views **/
.view-all-publications .views-row,
.view-cis-terms .views-row {
  padding: 0 10px 20px 5px;
}
#block-home-page-slideshow-mobile-list .views-row:nth-child(odd),
.view-all-publications .views-row:nth-child(odd),
.view-cis-terms .views-row:nth-child(odd) {
  background: #fff;
}
/* subtopics */
.view-cis-subterms.view-display-id-block_1 {
  clear: both;
  margin: 15px 0;
}
.view-cis-subterms.view-display-id-block_1 .view-content:before {
  display: inline-block;
  content: 'Subtopics: ';
  font-weight: bold;
}
.view-cis-subterms.view-display-id-block_1 .views-row {
  display: inline;
  padding: 0;
}
.view-cis-subterms.view-display-id-block_1 .views-row:after {
  display: inline-block;
  content: ", ";
  margin: 0 3px 0 0px;
}
.view-cis-subterms.view-display-id-block_1 .views-row:last-child:after {
  content: "";
}

/* author term pages with bios */
.author-list .author-wrapper {
  margin-bottom: 20px;
}
.author-list .author-bio.short {
  margin-bottom: 20px;
}
.author-list .author-wrapper.long {
  border-top: 3px solid #3b617f;
  position: relative;
}
.author-list .author-wrapper.short *:first-child {
  margin-left: 0;
}
.author-list .view-bio {
  background-color: #3b617f;
  color: #fff;
  padding: 4px 10px;
  margin-bottom: 5px;
  font-size: 1.2em;
  width: 130px;
  border-radius: 0 0 4px 4px;
  text-align: center;
  display: inline-block;
}
.author-list .view-bio:hover {
  text-decoration: none;
}
.author-list .author-bio.long .field--name-description {
  display: none;
  overflow: hidden;
  text-align: justify;
  margin-bottom: 20px;
}
.author-list .author-bio.long .field--name-description.open {
  display: block;
}
/*
.author-list .author-bio.long .field--name-description.open:after {
  background: none;
}
.author-list .author-bio.long .field--name-description:after {
  position: absolute;
  bottom: 30px;
  background: #eee;
  background: linear-gradient(transparent, #fefefe);
  background: -webkit-linear-gradient(transparent, #fefefe);
  background: -o-linear-gradient(transparent, #fefefe);
  background: -moz-linear-gradient(transparent, #fefefe);
  content: '';
  width: 100%;
  height: 40px;
  opacity: .6;
}
.author-list .author-bio.long .view-bio-wrapper:after {
  position: absolute;
  right: 0;
  top: -3px;
  height: 3px;
  background: none;
  background: -webkit-linear-gradient(left, #3b617f, #fff);
  background: -o-linear-gradient(right, #3b617f, #fff);
  background: -moz-linear-gradient(right, #3b617f, #fff);
  background: linear-gradient(to right, #3b617f, #fff);
  content: '';
  width: 100%;
}
*/
.author-list .author-twitter,
.author-list .author-contact,
.author-list .author-other-links {
  display: inline-block;
  margin: 0 0 0 20px;
}
.author-list .author-twitter:hover,
.author-list .author-contact:hover,
.author-list .author-other-links:hover  {
  text-decoration: none;
}
.author-list .author-other-links {
  list-style-type: none;
  padding: 0;
}
.author-list .author-other-links .author-other-link {
  display: inline;
}
.author-list .author-other-links .author-other-link:not(:first-child) {
  margin-left: 20px;
}

/** random/misc **/
.search-help-link {
  display: none;
}
#search-block-form .form-item {
  margin-top: 10px;
  margin-bottom: 0;
}
#block-exposedformsearchpage-1:before {
  content: 'Search:';
  color: #fff;
}
#block-exposedformsearchpage-1 form .form-inline > div {
  display: inline-block;
}

.pagination > li > a {
  padding: 4px 10px;
}

.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
  background-color: #3b617f;
}

.embedded-entity.align-left img {
  margin: 0 20px 20px 0;
}
.embedded-entity.align-right img {
  margin: 0 0 20px 20px;
}
.embedded-entity.align-center img {
  margin: 20px auto;
}

.view-display-id-entity_view_1 .related.not-empty:before {
  content: 'Related:';
  font-weight: bold;
  display: inline-block;
  margin-right: 7px;
}

@media (min-width: 1200px) {
  .container {
    width: 1140px;
  }
}

/** PRINT **/
@media print {
  body {
    margin: 0px 0px 0px 0px;
  }
  #navbar .logo {
    width: 10%;
  }
  #navbar .site-name {
    width: 90%;
  }
  .main-container > .col-sm-9 {
    width: 100%;
  }
  .main-container > .col-sm-3 {
    width: 0;
  }
  .region-navigation-collapsible,
  nav.tabs,
  .a2a_kit,
  ul.links,
  .fb_iframe_widget,
  .region-sidebar-second,
  footer {
    display: none !important;
  }
  a[href]:after {
    content: '';
  }
  .site-name {
    margin-top: 35px;
    line-height: 40px;
  }
  .site-name a {
    font-size: 46px;
    line-height: 40px;
  }
  .navbar {
    display: block;

  }
}

/** BROWSER-SPECIFIC **/
.ie11 .site-name {
  margin-top: 35px;
}
.ie11 .site-name a {
  margin-left: 20px;
}

/* Force collapsible menu up to tablet width. */
@media only screen and (max-width: 850px) {

  .navbar-collapse.collapse {
    display: none !important;
  }
  .navbar-collapse.collapse.in {
    display: block !important;
  }
  .navbar-header .collapse, .navbar-toggle {
    display:block !important;
  }
  .navbar-header {
    float: none;
  }
  .navbar-nav {
    float: none;
    margin-left: 1px;
  }
  .navbar-nav > li {
    float: none;
  }
}

article iframe {
  border: none;
}

/** Begins [#CS1-I30]-Menu-responsiveness-(overall-responsiveness)-add-LI-YT-and-late-Insta-icon-in-header-too **/
.social .cis-lk a {
  background: url('../images/cis-linkedin.svg') 0 0 no-repeat;
  background-size: contain;
}
.social .cis-yt a {
  background: url('../images/cis-youtube.svg') 0 0 no-repeat;
  background-size: contain;
}
.social-burger {
  display: flex;
  justify-content: center;
}
@media only screen and (min-width: 850px) {
  #block-socialburger {
    display: none;
  }
}
.social-burger a {
  text-indent: -10000px;
  display: block;
  height: 35px;
  width: 35px;
  margin: 0px 5px;
}
.social-burger .cis-tw a {
  background: url('../images/cis-twitter.svg') 0 0 no-repeat;
  background-size: contain;
}
.social-burger .cis-fb a {
  background: url('../images/cis-facebook.svg') 0 0 no-repeat;
  background-size: contain;
}.social-burger .cis-lk a {
  background: url('../images/cis-linkedin.svg') 0 0 no-repeat;
  background-size: contain;
}
.social-burger .cis-yt a {
  background: url('../images/cis-youtube.svg') 0 0 no-repeat;
  background-size: contain;
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
  #block-searchform {
    width: 220px;
    float: right;
  }
  #navbar .navbar-nav a {
    font-size: 13px;
  }
}
@media only screen and (min-width: 850px) and (max-width: 991px) {
  #block-searchform {
    padding-bottom: 20px;
  }
  #navbar .navbar-nav a {
    font-size: 13px;
  }
}
@media only screen and (max-width: 850px) {
  #navbar {
    padding-bottom: 12px;
  }
  #navbar .social {
    display: none;
  }
  #navbar .navbar-toggle {
    margin-top: 4vw;
  }
  #navbar .site-name {
    margin-top: 5vw;
  }
}

@media only screen and (min-width: 1200px) {
  .site-slogan.col-sm-8 {
    width: 63%;
  }
}
@media only screen and (min-width: 992px) and (max-width: 1199px)  {
  .site-slogan.col-sm-8 {
    width: 50%;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .site-slogan.col-sm-8 {
    width: 72%;
  }
}

.social a {
  height: 30px;
  width: 30px;
}

@media only screen and (min-width: 992px) and (max-width: 1199px)  {
  .social .col-xs-3 {
    width: 40px;
  }
}

#navbar .navbar-collapse {
  padding-bottom: 0px;
  margin-top: 15px;
}

#search-block-form .form-item {
  margin-top: 0px;
}

@media only screen and (min-width: 992px) {
  .input-group {
    padding-right: 10px;
  }
}
/** Ends [#CS1-I30]-Menu-responsiveness-(overall-responsiveness)-add-LI-YT-and-late-Insta-icon-in-header-too **/

.page-node-type-publication .related-wrapper {
 margin-bottom: 20px;
}

.page-node-type-publication .related-wrapper strong {
  font-weight: 400;
 }


 .simple-popup-views-global .spv-popup-wrapper.open {
    position: fixed;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.7);
    z-index: 999;
 }


 .spv-popup-wrapper .spv-popup-content.spv-top-popup {
    position: fixed;
    bottom: 0;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 1000px;
    padding: 0px;
    border: none;
    border-radius: 0px;
    box-shadow: none;
 }

 @media(max-width: 1200px) {
  .spv-popup-wrapper .spv-popup-content.spv-top-popup {
    width: 80%;
  }
 }

  .spv-popup-wrapper .spv-popup-content.spv-top-popup .spv-inside-popup h2 {
    margin: 0;
    padding: 15px 0px 15px;
    text-align: center;
    background: #3b617f;
    margin-top: -1px;
    color: white;
  }

  .spv-popup-wrapper .spv-popup-content.spv-top-popup .spv-inside-popup h2 .field-label {
    display: none;
  }

  .spv-popup-wrapper .spv-popup-content.spv-top-popup .spv-inside-popup {
    height: 100%;
 }

  .spv-popup-wrapper .spv-popup-content.spv-top-popup .spv-inside-popup .flex-wrapper {
    display: flex;
    background: white;
    overflow-y: scroll;
    max-height: 100%;
 }

  td > .field-label {
    display: none;
  }

   .spv-popup-wrapper .spv-popup-content.spv-top-popup .spv-inside-popup .popup-right {
    height: 100%;
    flex: 1 0 43%;
    padding: 15px;
 }

   .spv-popup-wrapper .spv-popup-content.spv-top-popup .spv-inside-popup .popup-left {
    height: 100%;
    flex: 1 0 30%;
    padding: 15px;
    background: #eeeded;
  }

  .spv-popup-wrapper .spv-popup-content.spv-top-popup .spv-inside-popup .popup-left .field-label {
    margin-bottom: 10px;
  }

  .spv-popup-wrapper .spv-popup-content.spv-top-popup .spv-inside-popup .flex-wrapper::-webkit-scrollbar-track {
    -webkit-box-shadow: none;
    border-radius: 0px;
    background-color: transparent;
  }

  .spv-popup-wrapper .spv-popup-content.spv-top-popup .spv-inside-popup .flex-wrapper::-webkit-scrollbar {
    width: 10px;
    background-color: transparent;
  }

  .spv-popup-wrapper .spv-popup-content.spv-top-popup .spv-inside-popup .flex-wrapper::-webkit-scrollbar-thumb {
    border-radius: 0px;
    -webkit-box-shadow: none;
    background-color: #ccc;
  }

  .spv-popup-wrapper .spv-popup-content.spv-top-popup .spv-inside-popup .popup-left p b {
    color: #3b617f;
  }


   .view-failed-security-vetting .views-exposed-form .form-type-textfield input {
    max-width: 240px;
  }

  .view-failed-security-vetting .views-exposed-form .form-item-field-agency-responsible-for-fai-target-id select {
    max-width: 180px;
  }

  .view-failed-security-vetting .view-footer {
    text-align: right;
  }

  .view-failed-security-vetting td.views-field-simple-popup-views-field {
    height: 100%;
    vertical-align: middle;
  }

  .view-failed-security-vetting .views-field-simple-popup-views-field .simple-popup-views-global {
    display: flex;
    justify-content: center;
  }

  .view-failed-security-vetting .views-field-simple-popup-views-field .simple-popup-views-global .spv-popup-link {
    height: 18px;
    width: 18px;
    font-size: 0;
    background: url(../images/open-details.svg);
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
  }

  .view-failed-security-vetting .form-item-field-visas-involved-target-id select {
    width: auto;
    height: 31px !important;
    clip: unset !important;
    display: block !important;
    position: relative !important;
  }



  .view-failed-security-vetting .views-exposed-form .form-inline {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    background: #3b617f;
    padding: 12px 16px 20px;
  }
  .view-failed-security-vetting .views-exposed-form .form-item label {
    margin-bottom: 5px;
    color: #fff;
    padding-top: 5px;
  }
  /* .view-failed-security-vetting .views-exposed-form .form-inline .form-group:not(:first-child) { */
  .view-failed-security-vetting .views-exposed-form .form-inline .form-group {
    flex: 1;
    padding: 4px;
  }
  .view-failed-security-vetting .views-exposed-form .form-item-field-visas-involved-target-id select,
  .view-failed-security-vetting .views-exposed-form .form-item-field-visas-involved-target-id .select-wrapper {
    width: 100%;
  }
  .view-failed-security-vetting .views-exposed-form .chosen-container .chosen-single {
    background: #fff;
    height: 32px;
  }
  .view-failed-security-vetting .views-exposed-form .chosen-container-single .chosen-single div b {
    background: none;
    background-image: none;
  }
  .view-failed-security-vetting .views-exposed-form .chosen-container .chosen-single span {
    padding-top: 3px;
  }
  @media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 144dpi), only screen and (min-resolution: 1.5dppx) {
    .view-failed-security-vetting .views-exposed-form .chosen-container-single .chosen-single div b {
      background: none;
      background-image: none !important;
    }
  }

  

  .view-failed-security-vetting .views-exposed-form .form-inline .form-item-field-agency-responsible-for-fai-target-id select {
    max-width: 194px;
    max-width: 214px;
  }
  .view-failed-security-vetting .views-exposed-form .form-inline .form-group.form-actions {
    align-self: flex-end;
    margin-left: auto;
    flex: none;
    text-align: right;
  }
  .view-failed-security-vetting .views-exposed-form .button[type="submit"] {
    font-weight: 700;
    transition: all 0.3s ease-in-out;
    margin-right: 0;
    padding: 6px 38px;

    background: #178b5e;
    color: #fff;
  }
  .view-failed-security-vetting .views-exposed-form .button[type="submit"]:hover {
    background: #fff;
    color: #11314a;
  }

  .view-failed-security-vetting .views-exposed-form .form-type-textfield {
    display: block;
    margin-bottom: 15px;
  }

  /* Edge dropDowns styled with different colors */
    body.Edge .view-failed-security-vetting .views-exposed-form .chosen-container-active.chosen-with-drop .chosen-single,
    body.Edge .view-failed-security-vetting .views-exposed-form .chosen-container-active.chosen-with-drop .chosen-drop {
      background: #fff;
      color: #444;
    }
    body.Edge .view-failed-security-vetting .views-exposed-form .chosen-container .chosen-results li.highlighted {
      background-color: #767676;
      background-image: none;
      color: #fff;
    }
  /* END EDG */

  @media(min-width: 768px) {
    .view-failed-security-vetting .views-exposed-form .form-type-textfield {
      display: block;
      margin-bottom: 10px;
    }
  }

  @media (max-width:1225px) {
    .view-failed-security-vetting .views-exposed-form .js-form-item-field-visas-involved-target-id {
      min-width: 146px;
    }
  }
  @media (max-width:1025px) {
    /* prevent line wrap for labels & tiny fields */
    .view-failed-security-vetting .views-exposed-form  .js-form-item-field-agency-responsible-for-fai-target-id,
    .view-failed-security-vetting .views-exposed-form .js-form-item-field-national-security-crime-ty-target-id,
    .view-failed-security-vetting .views-exposed-form .js-form-type-textfield,
    .view-failed-security-vetting .views-exposed-form .js-form-item-field-visas-involved-target-id {
      /* min-width: 146px; */
      min-width: 248px;
    }
    .view-failed-security-vetting .views-exposed-form .form-inline .form-group {
      margin-right: 5px;
    }
  }

  @media(min-width: 768px) and (max-width:1025px) {
    .view-failed-security-vetting .views-exposed-form .form-inline {
      justify-content: normal;
    }
    .view-failed-security-vetting .views-exposed-form .form-type-textfield input {
      max-width: 330px;
      width: 100%;
    }
    .view-failed-security-vetting .views-exposed-form .form-inline .form-group {
      min-width: 232px;
    }
    .view-failed-security-vetting .views-exposed-form .form-inline .form-item-field-agency-responsible-for-fai-target-id .select-wrapper select {
      max-width: none;
    }
    .view-failed-security-vetting .views-exposed-form .form-inline .form-control,
    .view-failed-security-vetting .views-exposed-form .form-inline .select-wrapper {
      width: 100%;
    }
    .view-failed-security-vetting .views-exposed-form .chosen-container.form-control {
      width: 100% !important;
      max-width: none;
    }
    .view-failed-security-vetting .views-exposed-form .form-inline .form-group.form-actions {
      text-align: right;
    }

  }
  
  @media(max-width: 767px ) {
    /* prevent line wrap for labels & tiny fields */
    .view-failed-security-vetting .views-exposed-form .form-type-select,
    .view-failed-security-vetting .views-exposed-form  .js-form-item-field-agency-responsible-for-fai-target-id,
    .view-failed-security-vetting .views-exposed-form .js-form-item-field-national-security-crime-ty-target-id,
    .view-failed-security-vetting .views-exposed-form .js-form-type-textfield,
    .view-failed-security-vetting .views-exposed-form .js-form-item-field-visas-involved-target-id {
      min-width: 146px;
    }
    .view-failed-security-vetting .views-exposed-form .form-item label {
      text-align: left;
    }

    .view-failed-security-vetting .views-exposed-form .form-item {
      width: 100% !important;
    }

    .view-failed-security-vetting .form-item-field-visas-involved-target-id select {
      width: 100%;
    }

    .view-failed-security-vetting .views-exposed-form .form-item-field-agency-responsible-for-fai-target-id select {
      max-width: 100%;
    }

    .view-failed-security-vetting .views-exposed-form .form-type-textfield input {
      max-width: 100%;
    }

    .view-failed-security-vetting .views-exposed-form .form-item .select-wrapper {
      width: 100%;
    }
    .view-failed-security-vetting .views-exposed-form .form-item label {
      text-align: left;
      font-size: 13px;
    }
    .view-failed-security-vetting .views-exposed-form .form-item.js-form-item-field-nations-vetting-occurred-target-id label {
      letter-spacing: -0.32px;
    }
  }
  @media(max-width: 650px) {
    .view-failed-security-vetting .views-exposed-form .form-inline .form-group.form-actions {
      width: 49%;
    }
    .view-failed-security-vetting .views-exposed-form .button[type="submit"] {
      width: 100%;
    }
    .view-failed-security-vetting .views-exposed-form .form-inline .form-group {
      padding: 4px;
      margin-right: 4px;
    }
    .view-failed-security-vetting .views-exposed-form .form-inline .form-item-field-agency-responsible-for-fai-target-id select {
      max-width: 100%;
    }
  }

  @media (min-width:1025px) {    
    .view-failed-security-vetting .views-exposed-form .form-inline {
      justify-content: normal;
    }
    .view-failed-security-vetting .form-inline .form-control {
      width: 100%;
    }
    .view-failed-security-vetting .form-inline select.form-control {
      min-width: 198px;
    }
    .view-failed-security-vetting .chosen-container.form-control {
      max-width: 204px;
      min-width: 198px;
    }
    .view-failed-security-vetting .views-exposed-form .form-inline .form-group {
      max-width: 211px;
      min-width: 204px;
      width: 220px;
    }
    .view-failed-security-vetting .views-exposed-form .form-inline .form-group.form-actions {
      max-width: 168px;
      min-width: 144px;
    }
  }
  @media (min-width:1226px) {
    .view-failed-security-vetting .views-exposed-form .form-inline {
      justify-content: space-between;
    }
    .view-failed-security-vetting .chosen-container.form-control {
      max-width: 242px;
      min-width: 204px;
      width: 100% !important;
    }
    .view-failed-security-vetting .form-inline select.form-control {
      min-width: 196px;
    } 
    .view-failed-security-vetting .views-exposed-form .form-inline .form-group.form-actions,
    .view-failed-security-vetting .views-exposed-form .form-inline .form-group {
      max-width: 222px;
      /* width: 220px; */
      /* min-width: 206px; */
      min-width: 20%;
    }
    .view-failed-security-vetting #edit_field_nations_vetting_occurred_target_id__2_chosen.chosen-container.form-control {
      max-width: 214px;
    }
    .view-failed-security-vetting .views-exposed-form .form-inline .select-wrapper {
      width: 100%;
    }
    /* .view-failed-security-vetting #edit_field_nations_vetting_occurred_target_id_chosen {
      width: 196px !important;
    } */
  }


  body:not(.user-logged-in) .view-failed-security-vetting .table-bordered td.views-field.views-field-edit-node,
  body:not(.user-logged-in) .view-failed-security-vetting .table-bordered th.views-field.views-field-edit-node,
  .view-failed-security-vetting .form-item-field-visas-involved-target-id .chosen-container {
    display: none !important;
  }

  .view-failed-security-vetting .views-exposed-form .form-item label {
    margin-bottom: 5px;
  }

  .view-failed-security-vetting .views-field-simple-popup-views-field .simple-popup-views-global .spv-popup-content .spv_close {
    height: 30px;
    width: 30px;
    border-radius: 50%;
    background: url(../images/close-details.svg);
    font-size: 0;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    top: -17px;
    right: -17px;
  }

  .view-failed-security-vetting .views-field-simple-popup-views-field .simple-popup-views-global .spv-popup-content ul {
    padding: 0;
    margin: 0;
    list-style: none;
  }

  .view-failed-security-vetting .views-field-simple-popup-views-field .simple-popup-views-global .spv-popup-content ul .field-label {
    display: none;
  }

  .view-failed-security-vetting .views-field-simple-popup-views-field .simple-popup-views-global .spv-popup-content p.field-label {
    margin-bottom: 5px;
  }

  .view-failed-security-vetting .views-field-simple-popup-views-field .simple-popup-views-global .spv-popup-content ul li:first-child .field-label {
    display: block;
    margin-bottom: 5px;
  }

  .view-failed-security-vetting .views-field-simple-popup-views-field .simple-popup-views-global .spv-popup-content ul li p {
    margin: 0 0 5px;
  }
  .view-failed-security-vetting .views-field-simple-popup-views-field .simple-popup-views-global .spv-popup-content .popup-left ul li:first-child .field-label {
    margin-bottom: 10px;
  }

  .view-failed-security-vetting .views-field-simple-popup-views-field .simple-popup-views-global .spv-popup-content ul li {
    margin-bottom: 0px !important;
  }

  .view-failed-security-vetting .views-field-simple-popup-views-field .simple-popup-views-global .spv-popup-content ul {
    margin-bottom: 10px !important;
  }

  .view-failed-security-vetting .views-field-field-national-security-crime-ty ul {
    margin: 0;
    padding: 0;
    list-style: none;
  }

  .view-failed-security-vetting .views-field-field-national-security-crime-ty ul .field-label {
    display: none;
  }

  .view-failed-security-vetting .views-field-field-national-security-crime-ty ul p {
    display: inline;
  }

  .view-failed-security-vetting .views-field-field-national-security-crime-ty ul li:last-child p::after {
    content: '';
  }

  .view-failed-security-vetting .views-field-field-national-security-crime-ty ul p:not(.field-label)::after {
    content: ',';
  }

  @media(max-width: 991px) {
    .spv-popup-wrapper .spv-popup-content.spv-top-popup .spv-inside-popup .flex-wrapper {
      display: block;
      overflow: hidden;
      overflow-y: scroll;
    }

    .spv-popup-wrapper .spv-popup-content.spv-top-popup {
      height: 70vh;
    }

    .views-field-simple-popup-views-field {
      white-space: inherit !important;
    }

    .spv-popup-wrapper .spv-popup-content.spv-top-popup .spv-inside-popup .popup-right {
      order: 1;
    }

    .spv-popup-wrapper .spv-popup-content.spv-top-popup .spv-inside-popup .popup-left {
      order: 2;
    }
      .view-failed-security-vetting table {
        border: 0;
        width: 100%;
        margin: auto;
        min-width: 300px;
        border: none;
      }


      /* .view-failed-security-vetting table td > p.field-label */
      /* .view-failed-security-vetting .views-field-field-national-security-crime-ty ul */
      .view-failed-security-vetting table td.views-field-field-national-security-crime-ty ul,
      .view-failed-security-vetting table td.views-field-field-national-security-crime-ty {
        text-align: center;
      }
      .view-failed-security-vetting table td.views-field-field-discovery-year > p.field-label {
        display: none;
      }
      .view-failed-security-vetting table td.views-field-field-discovery-year:before {
        content: "Year of First Vetting";
      }
      .view-failed-security-vetting table td.views-field-field-national-security-crime-ty:before {
        content: "Crime Type";
      }
      .view-failed-security-vetting table td.views-field-simple-popup-views-field:before {
        content: "Narrative";
      }
      .view-failed-security-vetting table td.views-field-field-convicted-or-descriptive:before {
        content: "Case Outcome";
      }
      .view-failed-security-vetting table td.views-field-simple-popup-views-field:before,
      .view-failed-security-vetting table td.views-field-field-discovery-year:before,
      .view-failed-security-vetting table td.views-field-field-national-security-crime-ty:before,
      .view-failed-security-vetting table td.views-field-field-convicted-or-descriptive:before {
        padding: 10px 10px 0;
        font-weight: 700;
        display: block;
        text-align: center;
        border-left: 1px solid #ddd;
        border-right: 1px solid #ddd;
        text-align: center;
      }
      .view-failed-security-vetting td.views-field-simple-popup-views-field .simple-popup-views-global {
        border-top: none;
      }
      .view-failed-security-vetting table td.views-field-field-discovery-year:before,
      .view-failed-security-vetting table td.views-field-field-convicted-or-descriptive:before {
        padding-bottom: 10px;
      }

      .view-failed-security-vetting table caption {
        font-size: 1.3em;
      }
      
      .view-failed-security-vetting table thead {
        border: none;
        clip: rect(0 0 0 0);
        height: 1px;
        margin: -1px;
        overflow: hidden;
        padding: 0;
        position: absolute;
        width: 1px;
      }
      
      .view-failed-security-vetting table tr {
        border-bottom: 3px solid #ddd;
        display: block;
        margin-bottom: .625em;
      }
      
      .view-failed-security-vetting table td {
        border: none !important;
        display: block;
        text-align: center;
        padding: 0px !important;
        white-space: inherit !important;
      }

      .view-failed-security-vetting table td > p {
        border: 1px solid #ddd;
        display: block;
        text-align: center;
        padding: 10px;
        padding-top: 0px;
        margin-bottom: 0px;
        border-top: 0px;
      }

      .view-failed-security-vetting table td .spv-popup-content p {
        text-align: left;
      }

      .view-failed-security-vetting table td .spv-popup-content h2 p {
        text-align: center;
      }

      .view-failed-security-vetting table td > p.field-label {
        text-align: center;
        padding-top: 10px;
        border-bottom: 0px;
      }

      .view-failed-security-vetting table td:empty {
        display: none;
      }
      
      .view-failed-security-vetting table td:last-child {
        border-bottom: 0;
      }

      td.empty {
        display: none !important;
      }

      .view-failed-security-vetting .table-striped>tbody>tr:nth-of-type(odd) {
        background-color: #ececec;
      }

      .view-failed-security-vetting .views-field-simple-popup-views-field .simple-popup-views-global {
        border: 1px solid #ddd;
        padding: 10px;
      }

      .views-field-field-discovery-year > .field-label {
        border-top: 1px solid #ddd;
      }

      .view-failed-security-vetting .table-responsive {
        border: none;
      }

      .view-failed-security-vetting .views-field-field-national-security-crime-ty ul li:first-child .field-label {
        display: block;
      }

      .view-failed-security-vetting .views-field-field-national-security-crime-ty ul {
        border: 1px solid #ddd;
        margin: 0;
        padding: 10px;
        border-top: 0;
      }
 }

 .container_width {
    max-width: 1140px;
    margin: auto;
 }

 .container_width + section {
    max-width: 1140px;
    margin: auto;
 }

   .popup-security-vetting-multi-field {
    display: flex;
    flex-direction: column-reverse;
  }

  .popup-security-vetting-multi-field .field-label {
    display: none;
  }

  .popup-security-vetting-multi-field ul + .field-label {
    display: block;
    margin-bottom: 8px;
  }

  .popup-security-vetting-multi-field ul {
    margin-bottom: 7px​!important;
  }

  .popup-security-vetting-multi-field ul li {
    display: inline;
  }

  .popup-security-vetting-multi-field ul li::after {
    content: ', ';
  }

  .popup-security-vetting-multi-field ul li:last-child::after {
    content: '';
  }

  .views-field-field-national-security-crime-ty ul li {
    display: inline;
  }

  .views-field-field-national-security-crime-ty ul li::after {
    content: ', ';
  }

  .views-field-field-national-security-crime-ty ul li:last-child::after {
    content: '';
  }

  .view-failed-security-vetting .table-bordered > thead > tr > th, .view-failed-security-vetting .table-bordered > tbody > tr > th, .view-failed-security-vetting .table-bordered > tfoot > tr > th, .view-failed-security-vetting .table-bordered > thead > tr > td, .view-failed-security-vetting .table-bordered > tbody > tr > td, .view-failed-security-vetting .table-bordered > tfoot > tr > td {
    text-align: left;
  }

  .source-files .field-label {
    margin-bottom: 15px !important;
  }

  .view-failed-security-vetting .views-field-simple-popup-views-field .simple-popup-views-global .spv-popup-content .source-files  ul {
    margin-bottom: 15px !important;
  }
